@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);

#main-piece-susannah {
	display:inline-block;
	font-family: 'Lato', sans-serif;
	width:40%;
	font-size:10px;
	padding-left:10px;
	padding-top:0;
	overflow-x: scroll;
	margin-right:5px;
	margin-top:0;
	overflow:scroll;
}

#main-piece-2 {
	position:absolute;
	display:inline-block;
	width:40%;
	margin-left:1%;
	margin-top:15px;
	background-color:#ffffff;
}

video {
	width:600px;
	background-color:#ffffff;
}

#main-piece-3 {
	position:absolute;
	margin-left:58%;
	padding-left:-10px;
	padding-right:10px;
	font-family: 'Lato', sans-serif;
	font-size:10px;
	display:inline-block;
	width:40%;
	height:580px;
	margin-top:0;
	overflow:scroll;
	background-color:#ffffff;
}

.indent-1 {
	margin-left:40px;
}

.indent-2 {
	margin-left:80px;
}

.indent-3 {
	margin-left:120px;
}

.italic {
	font-style: italic;
}
@media screen and (min-width: 1681px) and (max-width: 2000px) {
		video {
	width:850px;
	background-color:#ffffff;
	}
	#main-piece-3 {
		height:780px;
	}
}

@media screen and (max-width: 1366px) {
	video {
	width:670px;
	background-color:#ffffff;
}

}
@media screen and (max-width: 1280px) {
	video {
	width:600px;
	background-color:#ffffff;
}

}
